{
  "rules": {
    ".read": "auth != null && auth.provider == 'anonymous'",
    ".write": "auth != null && auth.provider == 'anonymous'",
    "users": {
      "$uid": {
        ".read": "$uid === auth.uid && auth.provider == 'anonymous'",
        ".write": "$uid === auth.uid && auth.provider == 'anonymous'"
      }
    }
  }
}
